/* Basic sample */

body{
	overflow:hidden;
	background-color:#010010;
	margin:0;
	padding:0;
}

.flipbook-viewport{
	overflow:hidden;
	width:100%;
	height:100%;
	
}

.flipbook-viewport .container{
	position:absolute;
	top:50%;
	left:50%;
	margin:auto;
	margin-top: 3% !important;
}

.flipbook-viewport .flipbook{
	width:922px;
	height:600px;
	left:-461px;
	top:-300px;
}

.flipbook-viewport .page{
	width:461px;
	height:600px;
	background-color:white;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	transition: box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

.page1{
	background-color:#010010 !important;
}

.header-m{
	font-weight: bold;
    background: -webkit-linear-gradient( #5e6fa5, #eee, #44ce9b);
    background: linear-gradient( #5e6fa5,#eee, #44ce9b); 
    -webkit-background-clip: text;   
    background-clip: text;  
    color: transparent; 
    color: transparent;
    text-align: center;
    font-family: "Playfair Display SC", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 1%;
    font-size: 3.5em;
    position: relative;
}

.main-page-img{
	max-width: 80%;
	height: auto;
	display: block;
	margin: 0 auto;
	object-fit: contain;
	padding-top: 0;
	margin-top: -20% !important;
}

.page-poz-1{
	background-image: url("../assets/img/pozadina1.jpg");
	
}

.page-poz-2{
	background-image: url("../assets/img/pozadina2.jpg");
	
}

.page-poz-last{
	background-color: #010010 !important;
}

.green{
	color: #ffffff;
	margin-left: 10%;
	font-size: 1.2em;
}

.green-work{
	color: white;
	font-weight: 600;
	font-size: 1em;
	text-align: center;
	margin-left: 2%;
	margin-right: 2%;
}

.firstimg{
	width: 420px;
	height: auto;
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	border-radius: 20px;
	margin-top: 2% !important;
}


.bg-class{
	background-image: url("../../../assets/firstone/1.jpg");
}

.text-box-page{
	/*background: rgba(255, 255, 255, .25);*/
    padding: 1rem 1.5rem;
    /*backdrop-filter: blur(10px);*/
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 10%;
	color: white;
	font-weight: 400;
	font-size: 1em;
}

.biography{
	/*background: rgba(255, 255, 255, .25);*/
    padding: 1rem 1.5rem;
    /*backdrop-filter: blur(10px);*/
	width: 80%;
	height: 535px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
	font-weight: 400;
	font-size: 1em;
	overflow: auto;
}

#video0{
	margin-top: 40%;
}

/* width */
::-webkit-scrollbar {
	width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #555; 
  }